Subject: bug#64985: 29.1; [PATCH] Byte-compilation of packages via package-vc doesn't correctly handle .elpaignore wildcards

From: Jim Porter <[email-masked]>
Date: Tue, 1 Aug 2023 12:22:56 -0700

On 8/1/2023 4:21 AM, Eli Zaretskii wrote:
> Btw, do we have somewhere the documentation of all those features,
> including the .elpaignore file and what it can include?  I don't see
> this documented anywhere, so it's a small wonder people make such
> mistakes (if they are mistakes).

I'll look into this. I was already looking for a good place to put the 
documentation I had discussed on emacs-devel about how to choose a good 
name for an ELPA package, so it would probably make sense for 
documentation about .elpaignore to live alongside that.